<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
$daten = fgetcsv($datei, 10000, $Delimiter);
while ($daten) {
  if ($daten[0]!='ID') {
    $GigDate = convertISO8601ToTimestamp ( $daten[1]);
    $Day = date('d', $GigDate);
    $Month = date('m', $GigDate);
    $Year = date('Y', $GigDate);
    $Stunde = date('H', $GigDate);
    $Minute = date('i', $GigDate);
    $Sekunde = date('s', $GigDate);
    $daten[2] = str_replace('www.', '', $daten[2]);
    if (!AltenEintragHinzufuegen ($Day, $Month, $Year, $Stunde, $Minute,
      $Sekunde, $daten[2], $daten[3], $daten[4], $daten[5], $daten[6],
      $daten[7], $daten[8], $daten[9], $daten[10])) {
      $ImportFehler++;
      echo '<span class="ErrorMessage">ERROR: Guestbook-Entry '.$daten[0].'.</span><br />'; }}
 $daten = fgetcsv($datei, 10000, $Delimiter); }
?>
